Skip site navigation (1) Skip section navigation (2)

Re: New problem with the latest Kubuntu

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: Dave Page <dpage(at)pgadmin(dot)org>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: New problem with the latest Kubuntu
Date: 2008-05-02 09:41:23
Message-ID: 481AE1C3.40802@lelarge.info (view raw or flat)
Thread:
Lists: pgadmin-hackers
Dave Page a écrit :
> On Fri, May 2, 2008 at 10:19 AM, Guillaume Lelarge
> <guillaume(at)lelarge(dot)info> wrote:
>> You're right, it works now. I commited it (1.8 "standard" and EDB branches).
> 
> Cool - thanks.
> 
> And I should repeat, for the record, feel free to ignore the EDB
> branch if you like - I don't expect you to patch there as well, though
> I won't complain if you do :-)
> 

I have no problem patching the EDB branch (when I'm allowed :) ).


-- 
Guillaume.
  http://www.postgresqlfr.org
  http://dalibo.com

In response to

Responses

pgadmin-hackers by date

Next:From: Dave PageDate: 2008-05-02 09:56:20
Subject: Re: New problem with the latest Kubuntu
Previous:From: Dave PageDate: 2008-05-02 09:27:22
Subject: Re: New problem with the latest Kubuntu

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group